<lom xmlns="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1.xsd">
<classification>
<keyword>
<langstring>Arts</langstring>
</keyword>
<description />
<purpose>
<langstring>Discipline</langstring>
</purpose>
</classification>
<general>
<aggregationlevel />
<language>English</language>
<title>
<langstring>A Teddy Bear Picnic</langstring>
</title>
<keyword>
<langstring>teddy bear</langstring>
</keyword>
<keyword>
<langstring>picnic</langstring>
</keyword>
<keyword>
<langstring>run</langstring>
</keyword>
<keyword>
<langstring>sandwhich</langstring>
</keyword>
<keyword>
<langstring>run away</langstring>
</keyword>
<coverage />
<description>
<langstring>This film is about a teddy bear trying to enjoy his picnic. Until his sandwhich runs away...now he has to get it back!</langstring>
</description>
</general>
<lifecycle>
<version />
<status>
<langstring>Finished</langstring>
</status>
<contribute>
<centity>
<vcard>Dalvin Chung Trieu</vcard>
</centity>
<date>
<datetime>2002-02-01</datetime>
<description>
<langstring>Born and raised in B.C. Dalvin grew up having a knack and interest in art since grade 3. He went to study Fine Arts at Kwantlan College for two years  before enrolling and completing the classical animation program at VFS. He was one of the top students in his class and got the certificate of excellence. Then he went on to further his studies to complete the Maya program at VFS. His future endeavor is to get into the video gaming industry.</langstring>
</description>
</date>
<role>
<langstring>Director/Creator</langstring>
</role>
</contribute>
</lifecycle>
<educational>
<semanticdensity>
<value />
<source />
</semanticdensity>
<interactivitytype>
<value />
<source />
</interactivitytype>
<learningresourcetype>
<value />
<source />
</learningresourcetype>
<intendeduserrole>
<value />
<source />
</intendeduserrole>
<typicalagerange />
<typicalagerange />
<context>
<value>
<langstring>VFSdept</langstring>
</value>
<source>
<langstring>3D Animation/Maya</langstring>
</source>
</context>
<typicallearningtime>
<description />
</typicallearningtime>
<language>English</language>
<interactivitylevel>
<value />
<source />
</interactivitylevel>
<difficulty>
<value />
<source />
</difficulty>
<description />
</educational>
<rights>
<description>
<langstring>Copyright 2002 Vancouver Film School</langstring>
</description>
<cost />
<copyrightandotherrestrictions>
<langstring>yes</langstring>
</copyrightandotherrestrictions>
</rights>
<relation>
<kind>
<value />
<source />
</kind>
<resource>
<description />
</resource>
</relation>
<technical>
<size>2053707</size>
<otherplatformrequirements />
<duration>1:38</duration>
<location>http://tree.vfs.com:8080/aloha/uploads/rbrayer/DalvinT.mov</location>
<requirement />
<requirement>
<name>
<value />
<source />
</name>
</requirement>
<format>video/quicktime</format>
<installationremarks />
</technical>
</lom>